@techreport{graves2016a,
  year = {2016},
  edition = {},
  number = {},
  journal = {},
  pages = {},
  publisher = {Reuters Institute for the Study of Journalism},
  school = {},
  title = {The Rise of Fact-Checking Sites in Europe},
  volume = {},
  author = {Graves, L and Cherubini, F},
  editor = {},
  series = {Reuters Institute Digital News Report}
}

@misc{ombudsman,
  author       = "Margo Smit",
  title        = "Vijf maanden coronaberichtgeving door de NOS",
  howpublished = "NPO Ombudsman",
  month        = "",
  year         = "2020",
  note         = "",
  annote       = ""
}

@misc{2011.13253,
Author = {Rutvik Vijjali and Prathyush Potluri and Siddharth Kumar and Sundeep Teki},
Title = {Two Stage Transformer Model for COVID-19 Fake News Detection and Fact Checking},
Year = {2020},
Eprint = {arXiv:2011.13253},
}

@misc{maart2020RIVM,
  author       = "RIVM",
  title        = "Epidemiologische situatie COVID-19 in Nederland",
  howpublished = "RIVM",
  month        = "March",
  year         = "2020",
  note         = "",
  annote       = ""
}
